RubyWMQ and differences between MQ Series versions

Hi, I’m try to install the latest version of rubywmq but I’m getting a
problem because the cmqc.h file doesn’t exist.

I install the lastest version of MQ Series 7.0.1 and it doesn’t include
this /opt/mqm/inc/cmqc.h

The unique files that I found there is amqsvmha.h and cmqzc.h

I can’t find anyone that faces these problem before. I can’t find MQ
Series 6.0 to install to (I guess these version include these file).

Anyone know if is possible to use those .h files and what’s the
differences between versions?

Thanks

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs